Bug 801263 - [abrt] epiphany-3.2.1-3.fc16: g_hash_table_foreach: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.2.1-3.fc16: g_hash_table_foreach: Process /usr/bin/epiphany...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:902eed9425342c66a7337fddebe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 00:14 EST by Chen_Min_Chin
Modified: 2012-05-03 05:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:49:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.79 KB, text/plain)
2012-03-08 00:14 EST, Chen_Min_Chin
no flags Details
File: build_ids (4.56 KB, text/plain)
2012-03-08 00:14 EST, Chen_Min_Chin
no flags Details
File: maps (55.55 KB, text/plain)
2012-03-08 00:14 EST, Chen_Min_Chin
no flags Details
File: backtrace (24.50 KB, text/plain)
2012-03-08 00:14 EST, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-03-08 00:14:47 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
crash_function: g_hash_table_foreach
executable:     /usr/bin/epiphany
kernel:         3.2.9-1.fc16.x86_64
pid:            4820
pwd:            /home/chen
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           Thu 08 Mar 2012 08:01:57 AM CST
uid:            1000
username:       chen
xsession_errors: 

backtrace:      Text file, 25092 bytes
build_ids:      Text file, 4674 bytes
dso_list:       Text file, 12071 bytes
maps:           Text file, 56883 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d2e5094961feed9d69a38add00000014-1331157985.615878-686317601
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Nt7CaH
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=chen
:USERNAME=chen
:MAIL=/var/spool/mail/chen
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/chen/.local/bin:/home/chen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chen
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1614
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/chen
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=chen
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pgLUVQz2Jf,guid=7c231262d7b53923687daab70000006a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-chen-W5FmQ8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1618,unix/unix:/tmp/.ICE-unix/1618
:GPG_AGENT_INFO=/tmp/keyring-Nt7CaH/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Nt7CaH/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1787-localhost.localdomain-epiphany-7_TIME6941046
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4820

smolt_data:
:
:
:General
:=================================
:UUID: 0536ad58-9ada-4389-8c0f-1fc8c626d210
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.18
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3954
:System Swap: 5087
:Vendor: Acer
:System: Aspire 4736Z V2.08
:Form factor: Notebook
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4133:608) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:608) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5772:42:6706:774) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10544:4133:608) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:608) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4133:608) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4133:608) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4133:608) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6523:9091:4133:608) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4133:608) pci, None, BASE, Standard SD Host Controller
:(32902:10554:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4133:608) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1772:4133:608) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(6523:9092:4133:608) pci, None, BASE, xD Host Controller
:(6505:4195:4133:608) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(6523:9090:4133:608) pci, sdhci-pci, BASE, SD/MMC Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-LogVol02 / ext4 4096 4096 13092026 10285100 10154078 3276800 2999334 2999334
:/dev/sda2 /boot ext4 1024 1024 508745 392504 366904 128016 127736 127736
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63528600 29055682 25875548 15900672 15783608 15783608
:/dev/sdb1 WITHHELD ext4 4096 4096 12182484 10048834 9438465 3055616 3055588 3055588
:/dev/sdb2 WITHHELD fuseblk 4096 4096 109888616 80310839 80310839 321341660 321306478 321306478
:

var_log_messages:
:Mar  6 12:04:30 localhost abrt[18702]: Saved core dump of pid 2569 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-06-12:04:25-2569 (1293697024 bytes)
:Mar  8 08:01:57 localhost kernel: [ 7037.938609] epiphany[4820]: segfault at 1 ip 00000030056337a3 sp 00007fffa6ba8600 error 4 in libglib-2.0.so.0.3000.2[3005600000+11e000]
:Mar  8 08:02:00 localhost abrt[5150]: Saved core dump of pid 4820 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-03-08-08:01:57-4820 (1181798400 bytes)
Comment 1 Chen_Min_Chin 2012-03-08 00:14:53 EST
Created attachment 568483 [details]
File: dso_list
Comment 2 Chen_Min_Chin 2012-03-08 00:14:54 EST
Created attachment 568484 [details]
File: build_ids
Comment 3 Chen_Min_Chin 2012-03-08 00:14:56 EST
Created attachment 568485 [details]
File: maps
Comment 4 Chen_Min_Chin 2012-03-08 00:14:58 EST
Created attachment 568486 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:49:24 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.